/* priority over nothing, loses to imported sheet, in-line, embedded, imports from page */ 
@import "b1php.php";

/* priority over b1php.php loses to embedded, in-line, imports from page */

html, body {background-color:#f5f5f5; font-family:verdana, helvetica, arial, sans-serif; color:#191970; margin:0em 0em 6em 0em; border: 0em; font-size:76%; topmargin:0em; leftmargin:6em; marginwidth:0em; marginheight:0em; padding: 0em; scrollbar-face-color: #191970; scrollbar-arrow-color: #ff3300; scrollbar-track-color: #f5f5f5; scrollbar-darkshadow-color: #191970; width:100%;height:100%;}

body {position:relative; min-height:100%;}/*To get belt full-length - opera needs earlier height, ie ignores min-height otherwise use ie ghost hack *html body {height: 100%;} or an ie conditional to put height back on the body*/

#skip {margin:0;padding:0;text-align:left}
#skip a, #skip a:visited {color:#191970;text-decoration:none} 
/*#skip:first-letter , #skip:visited:first-letter {text-decoration:overline}this works for all, but the overline goes away in gecko after hover */
#skip a:hover, #skip a:active, #skip a:focus {background:#cc0000;color:#f5f5f5;text-decoration:none} 

#logo1 { margin: 0; vertical-align: bottom; line-height: 3em; font-size: 1.2em; white-space: nowrap; font-weight: bold; color: #cc0000; }

#logo1 a {font-size:2.6em; margin:0 0.1em;text-decoration:none; color:#191970; text-align:left; font-weight:bold; text-decoration:none;}
#logo1 a:visited { text-decoration:none;}
#logo1 a:hover, #logo1 a:focus {background:#f5f5f5; color:#cc0000}


.contin a:link, .indexp a:link {color: #cc0000; font-weight:normal; text-decoration:underline;}
/*.contin a:visited, .indexp a:visited, p a:visited {color: #cc0000; text-decoration:none;}*/
.contin a:visited, .indexp a:visited, p a:visited {color: #cc0000; text-decoration:line-through;font-weight:normal}
.nolinethrough a:visited, a:visited.nolinethrough {text-decoration:underline;}
.contin a:hover, .contin a:active, .contin a:focus, .indexp a:hover, .indexp a:active, .indexp a:focus {color: #f5f5f5; background-color:#cc0000; text-decoration:none}
.nounderline a:link {color: #cc0000; text-decoration:none; font-weight:normal}
.nounderline a:visited {text-decoration:none;}

.history {background:#eee; border: 3px dashed #f5f5f5; padding:0.4em;height:100%;}
dl.event {margin: 0.8em 0 0 0;font-size:1em;font-style:normal;}
.event dt {font-weight: bold;width:20%;line-height:2em;}
.event dd {border-left: 2px solid #f5f5f5;margin: -1.6em 0 0 22%;padding: 0 0 0.8em 0.4em;}
.history a:link {color: #cc0000; font-weight:normal; text-decoration:underline;}
.history a:visited {color: #cc0000; text-decoration:none;}
.history dd a:hover, .history dd a:active, .history dd a:focus {color: #f5f5f5; background:#c00; text-decoration:none}

.buttons ul {width: 80%; margin: 0 auto; text-align: center; } 

.buttons * { display: inline-block; margin: 0; padding: 0; }
.buttons li { margin: 0.1em; text-align: left; border: 1px solid #666666; white-space: nowrap; letter-spacing: -0.1em; width: 9.7em; } 

.buttons a { text-decoration: none; /*remove underline*/ white-space: nowrap; width: 100%; line-height: 1.4em; } 

.buttons a b { width: 26%; background: #fff; padding-left: 0.2em; margin-right: 0.3em; border-right: 1px solid #666; }

.buttons a.wc3 {background: #f90; color: #000;}
.buttons a.wc3 b {background: #fff; color: #369}
.buttons a.php {background: #898E79; color: #fff}
.buttons a.php b {background: #369; color: #fff }
.buttons a.htmlkit {background: #369; color: #fff}
.buttons a.htmlkit b {background: #fff; color: #369 }
.buttons a:hover {background: #fff; color: #369}
.buttons a:hover b {background: #f90; color: #000;}
.buttons .mail {background: #369; color: #fff; padding-right:0 /* to offset mailto  */}
.buttons a.mail:hover b {background:#fff; color:#369}

#rightfloat .buttons ul {margin-top:1em;margin-bottom:2em;}
#rightfloat .buttons ul, #rightfloat .buttons li {width:100%;}
#rightfloat .buttons li {width:8em;text-align:center;}
#rightfloat .buttons li a b {width:100%; font-weight:normal;
border-right:none; background-color:transparent; margin-right:0;padding-left:0;line-height:1.4em;
}
#rightfloat .buttons a.rss  {background-color: #F60; color: #fff;}
#rightfloat .buttons a.rss:hover b {background-color: #fff; color: #F60}



